src/PenningTrap.cpp(3)

NAME
src/PenningTrap.cpp - The implementation of the PenningTrap class.

SYNOPSIS

#include 'PenningTrap.hpp'
#include 'constants.hpp'
#include 'utils.hpp'

Detailed Description

The implementation of the PenningTrap class.

Author
    Cory Alexander Balaton (coryab)

    Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
    0.1

Bug
    No known bugs

Todo
    Implement evolve_RK4

    Implement evolve_forward_euler

Definition in file PenningTrap.cpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.